Debian Bug report logs - #357085
RM: libnet-ftpserver-perl -- RoQA; orphaned

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Wed, 15 Mar 2006 16:18:22 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Chip Salzenberg <chip@debian.org>, pkg-perl-maintainers@lists.alioth.debian.org, <wnpp@debian.org>:
Bug#357085; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Chip Salzenberg <chip@debian.org>, pkg-perl-maintainers@lists.alioth.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libnet-ftpserver-perl -- A secure, extensible and configurable Perl FTP server
Date: Wed, 15 Mar 2006 16:42:30 +0100
Package: wnpp
Severity: normal

The current maintainer of libnet-ftpserver-perl, Chip Salzenberg <chip@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Perhaps the pkg-perl team is a good place for this package, so please consider
joining the team and putting this package in their repository. Please see
http://pkg-perl.alioth.debian.org/

Some information about this package:

Package: libnet-ftpserver-perl
Binary: libnet-ftpserver-perl
Version: 1.120-1
Priority: optional
Section: perl
Maintainer: Chip Salzenberg <chip@debian.org>
Build-Depends: debhelper (>= 4.0.2)
Build-Depends-Indep: perl (>= 5.8.0-7), libio-stringy-perl (>= 1.126), libarchive-tar-perl, libauthen-pam-perl (>= 0.12), libbsd-resource-perl, libarchive-zip-perl (>= 0.11), libcompress-zlib-perl (>= 1.14), libdbi-perl, libfile-sync-perl, libnet-perl
Architecture: all
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/libn/libnet-ftpserver-perl
Files: 24e722cfb0423a9499c9ba25ade1d18f 868 libnet-ftpserver-perl_1.120-1.dsc
 ebda3178857adfa160dd0efe11ed078f 126740 libnet-ftpserver-perl_1.120.orig.tar.gz
 3a9949094d73b60f49a8ce20455d63cc 912 libnet-ftpserver-perl_1.120-1.diff.gz

Package: libnet-ftpserver-perl
Priority: optional
Section: perl
Installed-Size: 584
Maintainer: Chip Salzenberg <chip@debian.org>
Architecture: all
Version: 1.120-1
Depends: perl (>= 5.8.0-7), libio-stringy-perl (>= 1.126)
Recommends: libarchive-tar-perl, libauthen-pam-perl (>= 0.12), libbsd-resource-perl
Suggests: libarchive-zip-perl (>= 0.11), libcompress-zlib-perl (>= 1.14), libdbi-perl, libfile-sync-perl, libnet-perl
Filename: pool/main/libn/libnet-ftpserver-perl/libnet-ftpserver-perl_1.120-1_all.deb
Size: 183396
MD5sum: a95e9b4d9fe78e80ae448332cf6b402a
Description: A secure, extensible and configurable Perl FTP server
 Net::FTPServer is a secure, extensible and configurable FTP
 server written in Perl.
 .
 Current features include:
 .
   * Authenticated FTP access.
   * Anonymous FTP access.
   * Complete implementation of current RFCs.
   * ASCII or binary type file transfers.
   * Active or passive mode file transfers.
   * Run standalone or from inetd(8).
   * Security features: chroot, resource limits, tainting,
     protection against buffer overflows.
   * IP-based and/or IP-less virtual hosts.
   * Complete access control system.
   * Anonymous read-only FTP personality.
   * Virtual filesystem allows files to be served from a database.
   * Directory aliases and CDPATH support.
   * Extensible command set.
   * Generate archives on the fly.
   * FTP proxy daemon (experimental).
Tag: devel::library, filetransfer::ftp, interface::daemon, langdevel::perl, made-of::lang:perl, protocol::ftp, role::sw:server



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#357085; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 357085@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: daniel.baumann@panthera-systems.net
Cc: 357085@bugs.debian.org
Subject: Re: Please check if these packages should be removed
Date: Wed, 05 Apr 2006 09:35:49 +0200
Daniel Baumann <daniel.baumann@panthera-systems.net> writes:

> Matej Vela wrote:
>> Bricolage depends on these.  Daniel, would you like to adopt them?
>
> I can do that, yes. Give me a week or so and I'll take care. Thanks for
> the hint.

libbric-perl is also the only package that recommends libnet-ftpserver-perl.
Would you by any chance like to adopt that as well?

Thanks,

Matej



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Andreas Barth <aba@not.so.argh.org> to control@bugs.debian.org. (Sat, 09 Jun 2007 21:48:02 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: libnet-ftpserver-perl' from `O: libnet-ftpserver-perl -- A secure, extensible and configurable Perl FTP server'. Request was from Andreas Barth <aba@not.so.argh.org> to control@bugs.debian.org. (Sat, 09 Jun 2007 21:48:02 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: libnet-ftpserver-perl -- RoQA; orphaned' from `RM: libnet-ftpserver-perl'. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. (Sun, 10 Jun 2007 18:27:02 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 357085-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 357085-close@bugs.debian.org
Cc: libnet-ftpserver-perl@packages.debian.org, libnet-ftpserver-perl@packages.qa.debian.org
Subject: Bug#357085: fixed
Date: Tue, 12 Jun 2007 08:11:55 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libnet-ftpserver-perl |    1.122-1 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 357085@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 11 Jul 2007 08:08:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:35:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.